﻿<Window x:Name="CaRe_Tracking_Tool" x:Class="GUI.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:GUI"
        mc:Ignorable="d"
        Background="#FF1A1A1A"
        Title="CaRe-Tracking Tool" Height="161.666" Width="141.333" Visibility="Visible" ResizeMode="CanMinimize" ShowInTaskbar="False" Topmost="True" WindowStyle="None">
    <Window.Resources>
        <Image x:Key="startImg" Source="/Resources/start.png"/>
        <Image x:Key="stopImg" Source="/Resources/square.ico"/>
        <Image x:Key="pauseImg" Source="/Resources/pause.png"/>
    </Window.Resources>
    <Grid>
        <Menu x:Name ="Menu" Height="20" VerticalAlignment="Top" Background="#FF202225" 
              Grid.Row="0" Grid.ColumnSpan="12" BorderBrush="#FF0A0A0A">
        </Menu>
        <Button x:Name="btn_analyse" Click="Btn_analyse_Click" Foreground="White" Content="Analyse-Tool öffnen" HorizontalAlignment="Left" Margin="10,43,0,0" VerticalAlignment="Top" Width="121" Height="37" FontFamily="Verdana" FontSize="11" Background="#FF36393F"/>
        <Button x:Name="btn_startstop" Click="Btn_startstop_Click" Margin="10,100,0,0" VerticalAlignment="Top" HorizontalAlignment="Left" Width="50" Height="50" Background="#FF1A1A1A">
            <Image Source="Resources/start.png"/>
        </Button>
        <Button x:Name="btn_pause" HorizontalAlignment="Left" Margin="77,100,0,0" VerticalAlignment="Top" Width="50" Height="50" Click="Btn_pause_Click" Background="#FF1A1A1A" Visibility="Collapsed">
            <Image Source="Resources/pause.png" />
        </Button>
        <Button x:Name="btn_minimize" Content="-" HorizontalAlignment="Left" Height="15" Margin="84,2,0,0" VerticalAlignment="Top" Width="25" Click="Btn_minimize_Click" FontSize="8"/>
        <Button x:Name="btn_close" Content="X" HorizontalAlignment="Left" Height="15" Margin="114,2,0,0" VerticalAlignment="Top" Width="25" Click="Btn_close_Click" Background="#FFF04747" FontSize="8"/>

    </Grid>
</Window>
